{
    "path": "$OET_PATH/testcases/function_test/pkg_test/boost/boost-serialization",
    "machine num": 1,
    "cases": [
        {
            "name": "test_boost-serialization_function_install",
            "desc": "Test the installation of boost-serialization package"
        },
        {
            "name": "test_boost-serialization_function_uninstall",
            "desc": "Test the uninstallation of boost-serialization package"
        },
        {
            "name": "test_boost-serialization_function_version",
            "desc": "Test checking the version of boost-serialization package"
        }
    ]
}